/*--------------------------------------------------------
Basic Style Sheet

version: 1.0
author: Jurgen Menu
website: onisho.com
--------------------------------------------------------*/

*{margin: 0;padding: 0;}
body {background: #1f1f1f url('../img/bg-body-960.gif') top center repeat-x;font:70% Arial;color:#fff;padding:0px;}
a {text-decoration:none;}
a img {border:none;}
#content a[rel="external"]{background:transparent url('../img/external.gif') no-repeat top right;padding-right:5px;}
#content a {color:#fff200;}
#content #sponsors a {color:#000;font-weight:bold;}
#sponsors p {border-bottom: 1px solid #ccc;margin-bottom: 15px;}
p {padding-top:2px;padding-bottom: 4px;line-height: 1.7em;font-size: 1.1em;}
hr {width:100%; clear:both;color:#000;}
.clear {	clear:both;}
.clear:after {content: ".";height: 0;visibility: hidden;display: block;clear:both;}
img.floatleft {float:left; padding: 0 20px 15px 0; clear: both;}

/* responsive images */
.resp {display: block;height: auto;max-width: 100%;}

/* virtual tour */
#virtualtour {margin-top:25px;}

/* table */
.listtable {	width:100%;}
.sidetable {width:351px;float:right;}
.listtable td,.sidetable td {padding:4px 4px 4px 10px;}
.listtable td:hover {cursor:pointer;}
.listtable th,.sidetable th {background-color: #464646;padding: 4px 4px 4px 10px;}
.listtable a {color: #fff;}
.alt {background-color: #2e2e2e;}
.hover {	background-color: #595617;color: #fff200;}

/* layout */
#wrap {text-align: center;margin: 0 auto;position: relative;}
#header {width: 960px;margin: 0 auto;position: relative;height: 222px;padding-bottom:15px;}
#content {width: 960px;padding-bottom:20px;margin: 0 auto;position: relative;text-align: left;clear:both;}
#footer {width: 960px;margin: 0 auto;position:relative;height:150px;color: #404040;clear:both;font-size: .9em;}
#footer a {color: #616161;}
#footer .cortinagroup {font-size: 2em;}
#collections {width: 100%;margin: 0 auto;position: relative;	background-color: #404040;border-top: 1px solid #585858;text-align: left;}
.center {width: 960px;clear: both;margin: 0 auto;position: relative;}

/* page layout */
#page {width: 569px;	float: left;height: auto;margin-right: 40px;}
.item {width:100%;float:left;clear:both;margin-bottom:45px}
.floatside{width:351px;float:right;margin-left:40px;margin-top:5px}
#side {float: left;}
div.portret {background-color: #000;margin-bottom: 20px;padding: 4px;}
.viewcol{padding-top:25px;}
.vid {margin-top:25px;}


/* footer */
#footer p {padding-top: 30px;}

/* header */
#navi {float: left;}
#logo {position: absolute;right: 0;top: 0;background: #fff url('../img/logo.gif') no-repeat;height: 222px;width: 274px;margin-left: 207px;}

/* content */
#slider {padding-right: 20px;float: left;}
#intro {float:left;width: 960px;margin-top:10px;}
#intro .alert {color:#fff200;background-color:#000;text-align: center;padding: 10px 0;}
p.title {font-weight: bold;font-size: 1.9em;	padding-bottom: 8px;width: 100%;}
p.subtitle{color:#fff200;font-size:1.3em;font-weight:bold;margin-top:12px;}
.buynow{margin-top:20px;float:right;}
.highlight{color:#fff200;background-color:#595617;font-weight:bold;}

/* collections */

.col {margin-right: 16px;padding-top: 25px;padding-bottom: 30px;width: 146px;position: relative;float: left;cursor: pointer;}
.col:hover {	background-color: #3a3a3a;}
.last {margin-right: 0px;}
.col p.title {background: transparent url('../img/col-title.gif') bottom left no-repeat;font-weight: bold;text-transform: uppercase;font-size: 1.1em;letter-spacing: 1px;}
.col p.text {padding-top: 10px;font-size: 1em;}
.col p.btn {position: absolute;bottom: 0;margin-top: 10px;background-color: #000;padding: 0;float: left;font-size: .9em;width:146px;text-align: center;}
.col a {color: #fff;}
.col a:hover {color: #fff200;}

/* language top */
#language {float: left;clear: both;}
#language ul {list-style: none;float: left;}
#language li {margin-top:2px;float: left;padding-left: 0px;padding-right: 10px;padding-left: 11px;background: transparent url('../img/arrow-lang.gif') 0 5px no-repeat;}
#language a {color: #000;}
#language a:hover {color: #535353;}

/* menu top */
#menu {float: left;clear:both;margin-top:138px;}
#menu ul {list-style: none;float: left;background-color: #000;text-transform: uppercase;font-size: 1.2em;height: 30px;width: 569px;}
#menu li {float: left;padding-left: 20px;padding-right: 12px;padding-top: 8px;color: #000;}
#menu a {color: #fff;}
#menu a:hover,#menu a:active,#menu a.selected {color: #fff200;}

.submenu {
	position: absolute;
	left: 0;
	top: 17px;
	width: 529px;
	height: 98px;
    	background-color: #000;
    	filter: alpha(opacity=70);
    	-moz-opacity: 0.7;
    	-khtml-opacity: 0.7;
    	opacity: 0.7;
    	color: #fff;
	text-align:left;
	padding: 20px;
}
#menu .submenu ul {
	list-type: none;
	float: none;
	font-size: .8em;
	width: 530px;
}
#menu .submenu ul li {
	float: none;
	padding-top: 5px;
	padding-left: 0px;
	color: #fff;
	text-transform: lowercase;
}
#menu .submenu ul li:hover {
	background-color: #1f1f1f;
	cursor: pointer;
}
#menu .submenu a {	
	text-transform: uppercase;
	color: #fff;
	padding-left: 11px;
	background: transparent url('../img/arrow-wht.gif') 0 4px no-repeat;
}
#menu .submenu a:hover {
	color: #fff200;
}
#menu .submenu .news {font-size:12px;text-transform:none;line-height: 16px;}
#menu .submenu .news a {text-transform: none;color: #fff200;background: none;padding-left:0px;}
#menu .submenu .news a:hover {text-decoration: underline;}

/* thumbnails */
#floatcontainer{float:left;}
.floatthumb{position:relative;float:left;width:120px;margin-right:20px;margin-bottom:20px;background:#000 url('../img/loadingthumb.gif') 44px 24px no-repeat;}
.lastthumb{margin-right:0px;background:#000 url('../img/loadingthumb.gif') 44px 24px no-repeat;}
.floatthumb p{display:none;}
.floatthumb:hover {color: #fff200;background-color:#303030;cursor:pointer;}

.thumb p{display:none;}

.list p{display:block;padding-bottom:0px;font-size:1em;line-height: 1.2em;}
.list p.name{text-transform:uppercase;padding-bottom:5px;}
.list p.style{text-transform:lowercase;padding-bottom:5px;}
.list p.numb{float:right;color:#616161;display:block;padding:5px;background-color:#404040;}
.list p.foot{color:#adadad}
.list img{float:left; padding-right: 10px;}
.list {float:left;width:470px;}

.preview,.banner{background-color:#000;width:351px;margin-top:115px;}
.preview p#screenshot{padding:10px;text-align:center;}

.detaildata {background-color: #404040;margin: 10px 0 10px 0;}

/* pagination */
#pagination{float:left;margin-top:15px;color:#616161;width:100%;}
#pagination p{float: right;}
.btn {background-color:#000;padding:7px;	margin-right:5px;text-transform:uppercase;font-size:.8em;}

/* spy */
.spy{float:left;width:351px;height:538px;background-color:#000;margin-top:25px;position:relative;}
.spy li{float:left;height:80px;margin-bottom:2px;padding:4px;width:343px;}
.spy p.name{text-transform:uppercase;padding-bottom:3px;line-height:1.2em;}
.spy p.numb{float:right;color:#616161;}
.spy p.foot{color:#adadad;font-size:1em;line-height:1.2em;}
.spy img{float:left; padding-right: 10px;}

/* detail page*/
#detailPage{width:960px;float:left;text-align:center;padding-top:20px;}
#detailPage p {padding-top:15px;text-transform:uppercase;font-size:.9em;}
#detailPage img {border-bottom: 4px solid #fff200;}
.hidden{display:none;}
span.loc{color:#adadad;}

/* regular pages */
h3{font-size:2em;font-weight:bold;margin:0; padding:0;margin-top:12px;}
h5{font-size:1.4em;font-weight:bold;color:#fff200;margin-top:15px;margin-bottom:10px;}
h5 .date{font-size: 0.7em;font-weight:normal;color: #919191;}
p.subtitle{font-weight: normal;font-size:1.6em;color: #adadad;margin-top:0;margin-bottom:3px;}
p.spacer{height:25px;clear:both;}
#side .box {margin-top:83px}
#sponsors{background-color:#fff;width:930px;padding:15px;color:#000;}

/* contact form */
.contact li.special{display:none;}
.contact li input {width:400px;float:left;border:none;padding:3px;}
.contact li textarea{width:400px;float:left;padding:3px;}
.contact {text-align:left;margin-top:15px;font-size:1.1em;}
.contact ul{list-style-type:none;width:400px;}
.contact li{list-style-type:none;float:left;clear:both;margin-bottom:12px;}
.message {color:#fff200;display:none;width:400px;margin-bottom:15px;}
#alert{margin-bottom:15px;}
.contact li input.formbtn{background-color:#fff200;color:#000;padding:2px;width:100px;font-size:.9em;}

/* search fom */
.inputfloat{float:left;margin-right:15px;}
#filter {background-color:#404040;float:left;height:35px;padding:15px;widhth:100%}
span.yellow{color:#fff200;}

/* news */
#news {color: #000;text-align: left;padding-top:2px;}
#news span.item {}

/* audio and video */
audio {border:1px solid #ccc;background-color:#333;}

/* calendars */
.calendar .block {float:left;margin-bottom:15px;}
.calendar li {float:left;background-color:#fff;color:#000;width:140px;height:152px;padding:5px;margin:5px;}
.calendar li img {display:block;margin:0 auto;}
.calendar h3 {margin-bottom:15px;}
.calendardetail ul#months, .calendardetail ul#years {width:100%;display:block;float:left;margin:10px 0;}
.calendardetail ul#months li, .calendardetail ul#years li {float:left;padding:0 8px;border:1px solid #fff200;}
.calendardetail img {margin-bottom:15px;}
.calendardetail h4 {font-size:1.4em;margin-bottom:10px;}